# VLSI SAPD Documentation

Presentation | AGDS | CIF | DTR | OPENCHAMS | SPICE | Links & Contact

Transistor Class Reference

## Detailed Description

This class describes a Transistor.

The transistor object is used to describe the inside of a Device. The goal is to explicit the connection between the transistor and the device's nets.

Generated by doxygen 1.8.14 on Mon Apr 27 2020 | Return to top of page

VLSI SAPD Documentation | Copyright © 2010 - 2011 UPMC All rights reserved